.input-box{position:relative;z-index:999}
.tmSelectWrap{position:absolute;border:1px solid #a3aeb3;background:#FFF url('../images/select_box_right.gif') 101% -1px no-repeat;height:22px;top:0;width:100%;left:0;right:0}
.disabled-SEL{background:#FFF url('../images/select_box_right_disabled.gif') 101% -1px no-repeat}
.tmSelectList{position:absolute;left:-1px;right:0;background:#FFF;border:1px solid #e5e5e5;border-top:0;overflow-y:scroll;max-height:130px;padding:3px;z-index:5555;display:none}
.tmSelectList li{margin:0;padding:0;border-top:1px solid #efefef}
.tmSelectList li:FIRST-CHILD{border:none!important}
.tmSelectList a{text-decoration:none;color:#2f2f2f;padding:3px 0 3px 10px;display:block;float:none;margin:0;font-size:11px;position:relative;text-align:left!important;overflow:hidden}
.tmSelectList a:HOVER{color:#FFF;background:#99140d}
.mar-add{margin:12px}
.tmSelectList a img{display:block;float:right;margin-right:5px}
.overlayBox{position:fixed;width:100%;height:100%;top:0;left:0;right:0;bottom:0;z-index:1500}
.title-placeholder{color:#2f2f2f;cursor:pointer;font-size:12px;line-height:23px;overflow:hidden;padding:0 40px 0 3px;height:23px;word-break:break-all;word-wrap:break-word}
.date-wrap{clear:both}
.month-box{width:150px!important;margin-right:8px;float:left;clear:none!important}
.month-box select{width:96px!important}
.year-box{width:100px!important;float:left;clear:none!important}
.year-box select{width:60px}